.lxwm-p{

text-align: left;
  font-size: 18px;
  color: #fff;
  margin-bottom: 35px;}
.lxwm-ul li{
color: #fff;
  font-size: 14px;
  line-height: 36px;
  text-align:left;
  display:bolck;}
.smgz-p{

text-align: left;
  font-size: 18px;
  color: #fff;
  margin-bottom: 35px;}
.cylj-p{
text-align: left;
  font-size: 18px;
  color: #fff;
  margin-bottom: 35px;}
.cylj-box{
color: #fff;
  font-size: 14px;
  line-height: 28px;
  text-align:left;}
.cylj-box a{
font-size: 14px;
  line-height: 28px;
  color: #fff;
  margin-right: 8px;}
